MINTPY-PREP_GIANT(1)

NAME
mintpy-prep_giant - Prepare attributes for GIAnT timeseries file.

DESCRIPTION
usage: prep_giant.py [-h] [-x XML_FILE [XML_FILE ...]] file

Prepare attributes for GIAnT timeseries file.

  positional arguments:

file
    GIAnT timeseries file

  options:

-h, --help
    show this help message and exit

-x XML_FILE [XML_FILE ...], --xml XML_FILE [XML_FILE ...]
    XML file with data setting info.

  example:

prep_giant.py
    LS-PARAMS.h5

prep_giant.py
    TS-PARAMS.h5

prep_giant.py
    NSBAS-PARAMS.h5

prep_giant.py
    RAW-STACK.h5

prep_giant.py
    PROC-STACK.h5

prep_giant.py
    LS-PARAMS.h5 -x ../data.xml ../sbas.xml ../mints.xml

prep_giant.py
    LS-PARAMS.h5 -x ../data.xml ../sbas.xml ../mints.xml ../filt_fine.unw.rsc